{% extends "pre_base.html" %}
{% block menu %}

<div class="ui inverted huge borderless fixed fluid menu">
  <a class="header item" href="{% url 'common:index' %}">
      <i class="fa fa-folder" aria-hidden="true"></i>
      &nbsp
      AMB
  </a>
  <div class="right menu">
    {% if request.user.is_authenticated %}

    <div class="ui dropdown item">
       <i class="fa fa-user" aria-hidden="true"></i>
       &nbsp
       {{user.username}}
      <i class="dropdown icon"></i>
     <div class="menu">

       <a class="item" href="{% url  'myprofile:detail' %}">
          <i class="fa fa-address-book" aria-hidden="true"></i>
          Perfil de Usuario
       </a>

       {% if request.user.is_staff %}
          <a class="item" href="{% url 'admin:index' %}">
            <i class="fa fa-cog" aria-hidden="true"></i>
            Administración
          </a>
          {% else %}
          <a class="item" href="{% url 'solicitud:list2' %}">
            <i class="fa fa-file-text" aria-hidden="true"></i>
            Mis Solicitudes
          </a>
       {% endif %}
       <a class="item" href="{% url 'password_change' %}">
         <i class="fa fa-key" aria-hidden="true"></i>
         cambiar contraseña
       </a>
       <a class="item" href="{% url 'auth_logout' %}">
         <i class="fa fa-sign-out" aria-hidden="true"></i>
         Salir
       </a>
     </div>
   </div>
    {% else %}
    <a class="item" href="{% url 'auth_login' %}">
      <i class="fa fa-user" aria-hidden="true"></i>
      &nbsp
      Ingresar
    </a>

    {% endif %}

    <a class="item" href="{% url 'common:about' %}">
      <i class="fa fa-info-circle" aria-hidden="true"></i>
      &nbsp
      Acerca de</a>
  </div>
</div>

{% endblock menu %}
